/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";

/*-- Classes
---------------------------------------------------------------------------*/

img.lazy {
	opacity: 0;
  -webkit-transition: opacity ease-in 0.6s;
  transition: opacity ease-in 0.6s;
} 

.new-gallery-box {
	height:100px;
	background-position:center;
	background-size:cover;
	margin-top:15px;
	margin-bottom:15px;
}

.img-max {
	width:100%;
}

.green {
	color: #97c725;
}
.frog {
	color: #97c725;
}

#topcontrol {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #231f20;
	opacity: 0.6;
	color: #fff;
	bottom: 10px !important;
	right: 10px !important;
	z-index:500;
}

.video-container {
	position: relative; /* keeps the aspect ratio */
	padding-bottom: 56.25%; /* fine tunes the video positioning */
	padding-top: 60px;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.errors {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 15px;
	font-size: 1.5rem;
	color: #737373;
	margin-left: 10px;
	margin-bottom: 2%;
}
.form-control.requiredValue, .form-control.has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);/*border-radius: 0 !important;*/
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.btn-sub {
	width: 100%;
	padding: 10px 12px;
	line-height: 1.42857143;
	background-color: #ff8100;
	background-image: none;
	border: 1px solid #ff8100;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-size: 1.2rem;
}

.fancybox-thumb img {
	/*width:100%;*/
	height: 140px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
.text-box ul li {
	margin-left: 30px;
}
td, th {
	padding:2%;
}
.contactform-1 p {
	padding-left:5px;
	padding-right:5px;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 0px;
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
select.form-control {
	color: #999;
}
.valid-contact {
	padding-left: 10px;
	padding-right: 10px;
}

.catimage {
    float: left;
    width: 100%;
    margin-left: 0;
    margin-bottom: 20px;
}
.cat-prods {
	margin-bottom:30px;
	/*height:400px;*/
	display:inline-block;
	float:none;
    vertical-align: bottom;
	
}
.fab-prods {
	margin-bottom:30px;
	text-align:center;
}
.cat-info {
	height:80px;
}
.sim-img {
	margin-bottom:30px;
}


.carousel2 .carousel-inner .active.left { left: -25%; }
.carousel2 .carousel-inner .active.right { left: 25%; }
.carousel2 .carousel-inner .next        { left:  25%; }
.carousel2 .carousel-inner .prev        { left: -25%; }
.carousel2 .carousel-control.left,.carousel-control.right {background-image:none;}
.carousel2 .item:not(.prev) {visibility: visible;}
.carousel2 .item.left:not(.next) {visibility: hidden;}
.carousel2 .item.right:not(.prev) {visibility: hidden;}
.carousel2 .rightest{ visibility: visible;}

@media all and (transform-3d), (-webkit-transform-3d) {
#carousel-products-wrap .carousel-inner > .item {
	-webkit-transition: -webkit-transform .6s ease-in-out;
		 -o-transition:      -o-transform .6s ease-in-out;
			transition:         transform .6s ease-in-out;
	
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
	-webkit-perspective: 1000;
			perspective: 1000;
}
#carousel-products .carousel-inner > .item.next,
#carousel-products .carousel-inner > .item.active.right {
	left:25%;
	-webkit-transform: translate3d(25%, 0, 0);
			transform: translate3d(25%, 0, 0);
}
#carousel-products .carousel-inner > .item.prev,
#carousel-products .carousel-inner > .item.active.left {
	left: -25%;
	-webkit-transform: translate3d(-25%, 0, 0);
			transform: translate3d(-25%, 0, 0);
}
#carousel-products .carousel-inner > .item.next.left,
#carousel-products .carousel-inner > .item.prev.right,
#carousel-products .carousel-inner > .item.active {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
}
}

.cat-box span, .cat-box a {
	position:relative;
	display:block;
	overflow:hidden;
	margin-bottom:30px;
}
.cat-box span .cat-text {
	position:absolute;
	left:0;
	right:0;
	top:80%;
	bottom:0;
	width:100%;
	border-top:2px solid #273171;
	background-color:rgba(0,0,0,0.6);
	padding-left:10px;
	padding-right:10px;
	padding-top: 10px;
	transition:all ease-in-out 0.4s;
}
.cat-box span .cat-text a {
	color:#fff;
}
.cat-box a .cat-text {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:80%;
	width:100%;
	border-bottom:2px solid #fff;
	background-color:rgba(0,0,0,0.6);
	padding-left:10px;
	padding-right:10px;
	padding-top: 10px;
	transition:all ease-in-out 0.4s;
	opacity:0;
}
.cat-text p {
	color:#fff;
	text-align:center;
	font-size:50px;
	padding-top:10%;
	color:#ff8100;
}
.cat-text span p {
	transition:all ease-in-out 1s;
	opacity:0;
}
.cat-box a:hover > .cat-text {
	bottom:3%;
	opacity:1;
}
.cat-box a:hover > .cat-text span p {
	opacity:1;
}
.cat-box span:hover > .cat-text {
	bottom:3%;
	opacity:1;
}
.cat-box span:hover > .cat-text span p {
	opacity:1;
}
.btn-mobile2 {
	width:auto;
	margin-top:20px;
	margin-bottom:5px !important;
	padding:5px 10px;
	background-color:#273171;
	border-radius:0;
}
.media-middle {
	vertical-align:middle;
	display:table-cell;
}


/*-- modal Section
----------------------------------------------------------------------*/
.modal-content {
	background-color:#1f1f1f;
}
.modal-body {
	background-color:#fff;
}
.modal-header {
}
.modal-title {
	font-family: 'typo_groteskregular';
	font-weight: normal;
	text-transform:uppercase;
	color:#fe8401;
	letter-spacing:4px;
	font-size:30px;
	font-size:3rem;
	font-size:2vw;
}
.modal-header .close {
	color:#fff;
}
.modal-footer {
}

.mob-row {
	margin-left:0;
	margin-right:0;
}

/*-- media queries Section
----------------------------------------------------------------------*/
.carousel-control .glyphicon-chevron-left, 
.carousel-control .fa-angle-left, 
.carousel-control .icon-prev {
    left: 50%;
    margin-left: -10px;
}
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next {
    right: 50%;
    margin-right: -10px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right,
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    position: absolute;
	top:50%;
    z-index: 5;
    display: inline-block;
}
.carousel-control.left {
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 10%;
    font-size: 40px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    filter: alpha(opacity=50);
    opacity: .5;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.cat-prods {
	margin-bottom:30px;
	/*height:400px;*/
	display:inline-block;
	float:none;
    vertical-align: bottom;
	width: 49%;
}
.catimage {
    float: right;
    width: auto;
    margin-left: 20px;
    margin-bottom: 20px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .fa-angle-left, 
.carousel-control .icon-prev {
    margin-left: -15px;
}
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-right, 
.carousel-control .icon-next {
    margin-right: -15px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right, 
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    font-size: 80px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right,
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    position: absolute;
	top:40%;
    z-index: 5;
    display: inline-block;
}

	
.mob-row {
	margin-left:-15px;
	margin-right:-15px;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.new-gallery-box {
	height:140px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right,
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    position: absolute;
	top:50%;
    z-index: 5;
    display: inline-block;
}
.cat-prods {
	margin-bottom:30px;
	/*height:400px;*/
	display:inline-block;
	float:none;
    vertical-align: bottom;
	width: 24%;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.new-gallery-box {
	height:180px;
}
.btn-sub {
	width: auto;
	padding: 7px 12px;
	line-height: 1.42857143;
	background-color: #ff8100;
	background-image: none;
	border: 1px solid #ff8100;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-size: 1.2rem;
	min-width: 125px;
}
.carousel2 .carousel-inner .active.left { left: -16.7%; }
.carousel2 .carousel-inner .active.right { left: 16.7%; }
.carousel2 .carousel-inner .next        { left:  16.7%; }
.carousel2 .carousel-inner .prev        { left: -16.7%; }
.carousel2 .carousel-control.left,.carousel-control.right {background-image:none;}
.carousel2 .item:not(.prev) {visibility: visible;}
.carousel2 .item.left:not(.next) {visibility: hidden;}
.carousel2 .item.right:not(.prev) {visibility: hidden;}
.carousel2 .rightest{ visibility: visible;}

@media all and (transform-3d), (-webkit-transform-3d) {
#carousel-products-wrap .carousel-inner > .item {
	-webkit-transition: -webkit-transform .6s ease-in-out;
		 -o-transition:      -o-transform .6s ease-in-out;
			transition:         transform .6s ease-in-out;
	
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
	-webkit-perspective: 1000;
			perspective: 1000;
}
#carousel-products .carousel-inner > .item.next,
#carousel-products .carousel-inner > .item.active.right {
	left: 16.7%;
	-webkit-transform: translate3d(16.7%, 0, 0);
			transform: translate3d(16.7%, 0, 0);
}
#carousel-products .carousel-inner > .item.prev,
#carousel-products .carousel-inner > .item.active.left {
	left: -16.7%;
	-webkit-transform: translate3d(-16.7%, 0, 0);
			transform: translate3d(-16.7%, 0, 0);
}
#carousel-products .carousel-inner > .item.next.left,
#carousel-products .carousel-inner > .item.prev.right,
#carousel-products .carousel-inner > .item.active {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
}
}
}
